@charset "utf-8";

html {
  scroll-behavior: smooth;
}

body {
  width: 100%;
  background-size: 100%;
  font-weight: 400;
  background-color: #e5e5e5;
  background-position: top center;
  background-repeat: repeat-y;
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt";
	letter-spacing: 0.04em;
  color: #000;
	overflow-x: hidden;
}

.invisible {
    visibility: hidden;
}
.bold {
	font-weight: 700;
}
.center {
	text-align: center;
}

a {
  color: #eb5505;
	text-decoration: underline;
	transition: .2s;
}
a:hover {
  opacity: 0.7;
	transition: .2s;
}

.mt0 {
	margin-top: 0!important;
}
.mt1em {
	margin-top: 1em!important;
}
.mt2em {
	margin-top: 2em!important;
}
.mb1em {
	margin-bottom: 1.5em!important;
}
.mb2em {
	margin-bottom: 2em!important;
}
.my2em {
	margin: 2em 0!important;
}

p {
	line-height: 160%;
	margin-bottom: 1em;
}
p:last-child {
	line-height: 150%;
	margin-bottom: 0;
}

header {
	background: #fff;
	padding: 1em;
}
header img {
	width: 120px;
	display: block;
	margin: auto;
}
header img a {
	display: inline;
}

main {
	width: 100%;
}

#mv {
  position: relative;
  top: 0;
  margin: 0 auto;
	padding: 0;
  width: 100%;
  height: auto;
  max-width: 750px;
	overflow: hidden;
	background: #fff;
}
#mv .obj {
  position: absolute;
  top: 0;
	animation-delay: 1.2s;
	z-index: 2;
}

article {
	width: 100%;
	max-width: 750px;
	margin: auto;
	background: #fff;
	overflow: hidden;
}

section {
	padding: 0 1em 2em;
	overflow: hidden;
}

.title {
	
}
.title p.date {
	padding: 2em 0 .5em 0;
	font-size: 16px;
	font-weight: 700;
	color: #676767;
}
h1 {
	font-size: 32px;
	font-weight: 700;
	line-height: 110%;
	margin: 0 0 1em;
	padding: 0;
}
h2 {
	/*color: #eb5505;*/
	font-size: 21px;
	font-weight: 700;
	line-height: 110%;
	margin: 0;
	padding: 0 0 .8em;
}

.disclaimer {
	background: #fff9e2;
	padding: 2em 1em;
}

footer {
	width: 100%;
	max-width: 750px;
	margin: auto;
	padding: 3em 1em;
	background: #fff;
	font-size: 10px;
	text-align: center;
	letter-spacing: 0;
}
